﻿.topbar-area .topbar-wrap {
    display: grid;

    grid-column: 1 1 1;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 10px;
    grid-row-gap: 0px;
}

    .topbar-area .topbar-wrap .header-logo {
        text-align: center;
    }
    .topbar-area .topbar-wrap .topbar-right {
       
        justify-content: flex-end;
    }

.asd__wrapper {
    right: 0 !important;
    left: auto !important;
    top: 65px !important;
}

.active-room .guest-count{
    display: block !important;
}

button.primary-btn1:disabled {
    background-color: #ddd;
}

.autocomplete-result-list {
    top: 40px;
    min-width: 300px;
    background-color: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.12) 0px 0px 10px;
    border-radius: 13px;
    padding-inline-start: 15px;
    padding: 1em;
    left: -50px;
}
    .autocomplete-result-list li {
        display: flex;
        
        align-content: center;
        align-items: center;
        padding: 15px 5px;
    }
.autocomplete-result:hover {
    background-color: var(--primary-color1);
    color: #fff;
    border-radius: 5px;
}

.why-choose-video-area .why-choose-video-wrap video {
    border-radius: 20px;
    min-height: 400px;
    -o-object-fit: cover;
    object-fit: cover;
    max-height: 400px;
}